Forum: Ruby on Rails Error installing ROR on Ubuntu

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Felipe Sodré Silva (Guest)
on 2007-02-13 22:40
(Received via mailing list)
Hi, I'm trying to install Ruby On Rails on Ubuntu 6.06, running on a AMD
Turion64.

I installed the ruby interpreter, RubyGems and wrote:

*gem install rails --include-dependencies

*but I'm receiving the following error message:

ERROR:  While executing gem ... (Gem::InstallError)
    gzip error installing
/usr/local/lib/ruby/gems/1.8/cache/activesupport-
1.4.1.gem

It seems like it can't install the activesupport dependency.
I even tried to update my gzip but it didn't work either.

Any toughts on that?

Thank you.

Felipe
DarianShimy (Guest)
on 2007-02-13 22:55
(Received via mailing list)
I would check you permissions on your Ruby installation.  You may need
to run the command as root:

sudo gem install....
Felipe Sodré Silva (Guest)
on 2007-02-13 23:48
(Received via mailing list)
I have already tried that as well =(

Thanks anyway
Alain R. (Guest)
on 2007-02-19 20:12
(Received via mailing list)
Felipe;

  > Hi, I'm trying to install Ruby On Rails on Ubuntu 6.06, running on a
AMD
  > Turion64.

Have you tried the deprec way?
See the free screencast :
    http://topfunky.com/clients/peepcode/free-episodes...

It takes care of everything.

Alain
This topic is locked and can not be replied to.